@charset "UTF-8";
/*================================================
ハンバーガーメニュー専用CSS
================================================*/
/*990px以下*/
@media screen and (max-width: 990px) {
    .header_nav .menu_link,
    .header_nav .menu_sns{
        display:block;
        background: #f6f6f6;
    }
    .header_nav .menu_link:before,
    .header_nav .menu_link:after,
    .header_nav .menu_sns:before,
    .header_nav .menu_sns:after{
        content:none;
    }
    .header_nav .menu_member_nav{
        display:grid;
    }
    .header_nav.opened .menu_bg{
        width:100vw;
        height:calc(100vh - 60px);
        background:#000;
        opacity:0.5;
        position:absolute;
        top:41px;
        left:-20px;
    }
    .section_menu {
        display:block;
        width: 92.3vw;
        height: calc(100vh - 60px);
        top: 41px;
        left:-100vw;
        background: #fff;
        position: absolute;
        transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
        overflow-y: auto;
        overscroll-behavior-y: contain;
    }
    .header_nav.opened .section_menu{
        left:-20px;
        cursor: auto;
    }
    .menu_member_nav{
        display:grid;
        width: 100%;
        height: 60px;
        grid-auto-flow: column;
        grid-auto-columns: 1fr 1fr 1fr;
        gap:1px;
        background:#c2c2c2;
        border-bottom:1px solid #c2c2c2;
    }
    .menu_member_nav:before,
    .menu_member_nav:after{
        content: none;
    }
        .menu_member_nav > li{
            display: block;
            height: 60px;
            text-align: center;
            background:#f6f6f6;
        }
        .menu_member_nav > .membership{
            background-image:url('/static/full/images/menu/mypage_s.svg');
            background-repeat:no-repeat;
            background-position:center top 10px;
        }
        .menu_member_nav > .favorite{
            background-image:url('/static/full/images/menu/like.svg');
            background-repeat: no-repeat;
            background-position: center top 10px;
        }
        .menu_member_nav > .search{
            background-image:url('/static/full/images/menu/search_s.svg');
            background-repeat: no-repeat;
            background-position: center top 10px;
        }
            .menu_member_nav >li >a{
                display: flex;
                width: 100%;
                height: 100%;
                align-items: flex-end;
                justify-content: center;
                padding: 16px;
                box-sizing: border-box;
                text-decoration:none;
                letter-spacing:0.15em;
                font-size: 11px;
                font-family: 'Poppins';
            }
    .header_nav_ul_01{
        width: 100%;
        display:flex;
        flex-direction:column;
        padding: 0;
        justify-content: start;
    }
    .header_nav_ul_01:before,
    .header_nav_ul_01:after{
        content:none;
    }
        .header_nav_ul_01 > li{
            border-bottom: 1px solid #c2c2c2;
            position: relative;
        }
        .header_nav_ul_01 > li > a{
            text-align:left;
            padding: 20px;
            box-sizing: border-box;
            font-size: 15px;
            line-height: 1.5;
        }
        .header_nav_ul_01 > li > a:after{
            content:none;
        }
        .header_nav_ul_01 > li.header_nav_slide > a{
            padding: 20px;
        }
    .header_nav_slide_box{
        display: grid;
        grid-template-rows: 0fr;
        margin:0;
        padding: 0;
        position: relative;
        transition:grid-template-rows 0.3s;
        top: auto;
        box-sizing: border-box;
    }
    .selected .header_nav_slide_box{
        display: grid;
        grid-template-rows: 1fr;
        border-top: 1px solid #eaeaea;
    }
    .header_nav_slide_box_inner{
        width: 100%;
        overflow: hidden;
        box-sizing: border-box;
        padding: 0;
        margin: 0;
        transition: all 0.3s ease;
        opacity: 0;
        display: block;
    }
    .selected .header_nav_slide_box_inner{
        overflow: hidden;
        opacity: 1;
    }
    .header_nav_category_box{
        display: grid;
        grid-template-rows: 1fr;
        border-top: 1px solid #eaeaea;
        position: relative;
        padding: 0;
        top: 0;
    }
    .header_nav_category_box_inner{
        width: 100%;
        overflow: hidden;
        box-sizing: border-box;
        padding: 0;
        margin: 0;
        transition: all 0.3s ease;
        opacity: 1;
        display: block;
    }
    .header_nav_category_ul_01 > li.sale{
        margin:0;
    }
    .header_nav_category_ul_01{
        display: flex;
        gap: 0 20px;
        width: 100%;
        padding: 30px 35px 0;
        box-sizing: border-box;
    }
    .header_nav_category_ul_02 {
        position:absolute;
        right: 20px;
        top: -40px;
        z-index: 1000000;
        padding: 0;
        width: auto;
        display: inline-block;
    }
    .header_nav_category_ul_02 .allitem{
        display:block;
        position:relative;
        padding-right:25px;
    }
    .header_nav_category_ul_02 .allitem:before{
        content:"";
        width:14px;
        height:1px;
        display:block;
        border-top:1px solid #000;
        position:absolute;
        right:0;
        top:1px;
        bottom:0;
        margin:auto;
    }
    .header_nav_category_ul_02 .allitem:after{
        content:"";
        width:6px;
        height:6px;
        display:block;
        border-top:1px solid #000;
        border-right:1px solid #000;
        transform:rotate(45deg);
        position:absolute;
        right:0;
        top:0;
        bottom:0;
        margin:auto;
    }
    .header_nav_category_ul_03 {
    	display: block;
        padding: 5px 35px 20px calc(70vw / 8);
        box-sizing: border-box;
    }
    .header_nav_category_ul_04 {
    	display: block;
		padding: calc(45vw / 8) 0 0 calc(30vw / 8);
		box-sizing: border-box;
    }
	.header_nav_category_ul_01 > li,
	.header_nav_category_ul_02 > li,
	.header_nav_category_ul_03 > li {
		min-width:auto;
		width: auto;
		margin: 0;
		padding: 0;
    }
	.header_nav_category_ul_01 > li,
	.header_nav_category_ul_03 > li,
	.header_nav_category_ul_04 > li {
		margin-bottom: calc(40vw / 8) !important;
    }
	.header_nav_category_ul_01 > li > a,
	.header_nav_category_ul_02 > li > a,
	.header_nav_category_ul_03 > li > a,
	.header_nav_category_ul_04 > li > a {
		padding: 0 0 0 0;
		font-size: 1.2em;
		line-height: 19px;
		letter-spacing: 0.15em;
		position: relative;
		margin-bottom: 10px;
	}
    .header_nav_lookbook > a:before{
        content:"";
        display:block;
        width:12px;
        height:12px;
        border-top:1px solid #000;
        border-right:1px solid #000;
        transform:rotate(135deg);
        position:absolute;
        right:20px;
        top:-5px;
        bottom:0;
        margin:auto;
    }
    .header_nav_lookbook.selected > a:before{
        content:"";
        display:block;
        width:12px;
        height:12px;
        border-top:1px solid #000;
        border-right:1px solid #000;
        transform:rotate(315deg);
        position:absolute;
        right:20px;
        top:5px;
        bottom:0;
        margin:auto;
    }
    .header_nav_lookbook_ul_01{
        padding: 30px 35px 30px;
        box-sizing: border-box;
        grid-auto-flow: row;
        grid-template-columns: repeat(2, auto);
        grid-auto-columns: 1fr 1fr;
    }
	.header_nav_lookbook_ul_01 > li {
		min-width:auto;
		width: auto;
		margin: 0;
		padding: 0;
    }
    .header_nav .menu_link{
        display: flex;
        flex-wrap: wrap;
        gap: 20px 20px;
        flex-direction: column;
        padding: 25px 35px;
        width: auto;
        height: 225px;
        box-sizing: border-box;
    }
    .header_nav .menu_link li{
        width: calc(50% - 10px);
    }
    .header_nav .menu_link a{
        padding: 0 0 0 0;
        font-size: 11px;
        line-height: 19px;
        letter-spacing: 0.15em;
        position: relative;
        margin-bottom: 10px;
    }
    .header_nav .menu_sns{
        display:flex;
        background: #f6f6f6;
        padding: 5px 35px 30px 35px;
        margin-left: -3px;
    }

    .header_nav .menu_sns:before,
    .header_nav .menu_sns:after{
    	content:none;
    }
    .header_nav .menu_sns > li{
    	margin-right:28px;
    }
    .header_nav .menu_sns > li:first-child{
    	margin-right:23px;
    }
/* header category menu
--------------------------------------------------------------------*/
	.menu_nav_ul_01 > li > a > span {
		position: relative;
		font-weight: bold;
	}
	.menu_nav_slide > a > span > .toggle_btn {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		display: inline-block;
		width: 24px;
		height: 24px;
		text-indent: -9999px;
		white-space: nowrap;
		overflow: hidden;
	}
	.menu_nav_slide > a > span > .toggle_btn:before,
	.menu_nav_slide > a > span > .toggle_btn:after {
		display: block;
		content: '';
		background-color: #000;
		position: absolute;
		width: 10px;
		height: 1px;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.menu_nav_slide > a > span > .toggle_btn:before {
		width: 1px;
		height: 10px;
	}
	.menu_nav_slide.selected .toggle_btn:before {
		content: normal;
	}
	.menu_nav_slide_box {
		position: relative;
		top: 0;
		height: auto;
		display: none;
	}
	.menu_nav_slide_box ul {
		width: 100% !important;
		padding-right:  0;
		margin-bottom: 0px;
		cursor: auto;
	}
	.selected .menu_nav_category_box_inner {
		transition: all 0.3s ease-out;
		width: auto;
		height: auto;
	}
	.menu_nav_slide.selected > a:after {
		content:"";
		display: none;
	}
	.menu_nav_category_box_inner {
		max-width: 100%;
		margin: 2vw auto;
		text-align: left;
		display: flex;
		flex-direction: row;
		align-items: flex-start;
		flex-wrap: nowrap;
	}
}
